<!DOCTYPE html>
<html lang="it">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title localization-key="municipality">Comune di Genova</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="assets/bootstrap-italia/dist/css/bootstrap-italia-comuni.min.css">
    <link href="assets/style.css" rel="stylesheet">
</head>

<body>
<div class="skiplink">
    <a class="visually-hidden-focusable" href="#main-container" localization-key="goto-content">Vai ai contenuti</a>
    <a class="visually-hidden-focusable" href="#footer" localization-key="goto-footer">Vai al footer</a>
</div>
<div class="it-header-slim-wrapper bg-white" data-bs-toggle="sticky">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="it-header-slim-wrapper-content justify-content-center">
                    <div>
                        <svg class="icon icon-primary">
                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use>
                        </svg>
                        <span class="text-primary fw-semibold" localization-key="emergency">In caso di emergenza e situazioni di pericolo immediato chiama il 112</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<header class="it-header-wrapper" data-bs-target="#header-nav-wrapper">
    <div class="it-header-slim-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="it-header-slim-wrapper-content">
                        <a class="d-lg-block navbar-brand" target="_blank" href="https://smart.comune.genova.it/"
                           aria-label="Vai al portale Comune di Genova - link esterno - apertura nuova scheda"
                           title="Vai al portale Comune di Genova" localization-key="region">Comune di Genova</a>
                        <div class="it-header-slim-right-zone" role="navigation">
                            <div class="nav-item dropdown">
                                <button type="button" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"
                                        aria-expanded="false" aria-controls="languages" aria-haspopup="true">
                                    <span class="visually-hidden" localization-key="active-lang">Lingua attiva:</span>
                                    <span id="localization-selected">ITA</span>
                                    <svg class="icon">
                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                    </svg>
                                </button>
                                <div class="dropdown-menu">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="link-list-wrapper">
                                                <ul class="link-list">
                                                    <li>
                                                        <span class="dropdown-item list-item localization-option"
                                                              data-value="it">ITA</span>
                                                    </li>
                                                    <li>
                                                        <span class="dropdown-item list-item localization-option"
                                                              data-value="en">ENG</span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="oc-login-box" ></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="it-nav-wrapper">
        <div class="it-header-center-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-center-content-wrapper">
                            <div class="it-brand-wrapper">
                                <a href="/">
                                    <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                    <div class="it-brand-text">
                                        <div class="it-brand-title">SegnalaCi</div>
                                        <p class="mb-0" localization-key="genova-listening">il comune di Genova in
                                            ascolto</p>
                                    </div>
                                </a>
                            </div>
                            <div class="it-right-zone">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="it-header-navbar-wrapper" id="header-nav-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <!--start nav-->
                        <div class="navbar navbar-expand-lg has-megamenu">
                            <button class="custom-navbar-toggler" type="button" aria-controls="nav4"
                                    aria-expanded="false" aria-label="Mostra/Nascondi la navigazione"
                                    data-bs-target="#nav4" data-bs-toggle="navbarcollapsible">
                                <svg class="icon icon-white">
                                    <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-burger"></use>
                                </svg>
                            </button>
                            <div class="navbar-collapsable" id="nav4">
                                <div class="overlay" style="display: none;"></div>
                                <div class="close-div">
                                    <button class="btn close-menu" type="button">
                                        <span class="visually-hidden" localization-key="hide-navigation">Nascondi la navigazione</span>
                                        <svg class="icon">
                                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-close-big"></use>
                                        </svg>
                                    </button>
                                </div>
                                <div class="menu-wrapper">
                                    <a href="https://smart.comune.genova.it" class="logo-hamburger">
                                        <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                        <div class="it-brand-text">
                                            <div class="it-brand-title" localization-key="municipality">Comune di
                                                Genova
                                            </div>
                                        </div>
                                    </a>
                                    <nav aria-label="Principale">
                                        <ul class="navbar-nav" data-element="main-navigation">
                                            <li class="nav-item">
                                                <a class="nav-link"
                                                   href="/inefficiencies-new.html#/segnala_disservizio"
                                                   data-element="management">
                                                    <span localization-key="report-inefficiency">Segnala disservizio</span>
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="/inefficiencies-list.html#/segnalazioni"
                                                   data-element="inefficiencies">
                                                    <span localization-key="my-reports">Le mie segnalazioni</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </nav>
                                    <nav aria-label="Secondaria">
                                        <ul class="navbar-nav navbar-secondary">
                                            <li class="nav-item dropdown">
                                                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"
                                                   aria-expanded="false" id="mainNavDropdown1">
                                                    <span class="fw-bold" localization-key="more-info">Maggiori Informazioni</span>
                                                    <svg class="icon icon-xs">
                                                        <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                                    </svg>
                                                </a>
                                                <div class="dropdown-menu" role="region"
                                                     aria-labelledby="mainNavDropdown1">
                                                    <div class="link-list-wrapper">
                                                        <ul class="link-list">
                                                            <li><a class="dropdown-item list-item" href="/il-progetto.html"><span
                                                                    localization-key="project">Il progetto</span></a>
                                                            </li>
                                                            <li><a class="dropdown-item list-item"
                                                                   href="/faq.html"><span localization-key="faq">Domande frequenti</span></a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <div class="container" id="main-container">
        <div class="row justify-content-center">
            <div class="col-12 col-lg-10">
                <div class="cmp-breadcrumbs" role="navigation">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb p-0" data-element="breadcrumb">
                            <li class="breadcrumb-item"><a href="/" localization-key="home">Homepage</a><span
                                    class="separator">/</span></li>
                            <li class="breadcrumb-item active" aria-current="page" localization-key="faq">Domande
                                frequenti
                            </li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-lg-10">
                <div class="cmp-hero">
                    <section class="it-hero-wrapper bg-white align-items-start">
                        <div class="it-hero-text-wrapper pt-0">
                            <h1 class="text-black" data-element="page-name" localization-key="faq">Domande
                                frequenti</h1>

                            <div class="hero-text" style="max-width: initial;">
                                <p localization-key="faq-description">Attraverso la piattaforma SegnalaCi i/le cittadini/e possono inviare segnalazioni su mappa per il miglioramento della qualità dei servizi offerti dall'Amministrazione e per migliorare la vivibilità della Città.
                                </p>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-lg-10">
                <div class="cmp-accordion faq">
                    <div class="accordion" id="accordion-faq">
                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-1">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-1" aria-expanded="true"
                                        aria-controls="collapsefaq-1">
                                    <div class="button-wrapper" localization-key="faq-1">
                                        Cosa si intende per segnalazione?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-1" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-1" role="region" aria-labelledby="headingfaq-1">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-1">
                                        Per <b>segnalazione</b> si intende: comunicazione da parte del cittadino rispetto a situazioni di criticità e/o malfunzionamenti (es. segnaletica, illuminazione pubblica, buche nelle strade, ecc…). PER SEGNALAZIONI DI PERICOLO IMMEDIATO E GRAVE CHIAMARE INVECE IL NUMERO UNICO 112<br>
                                        L’Amministrazione si impegna a rispondere entro un tempo massimo di <u>15 giorni</u>. Qualora sia necessario un tempo maggiore per la complessità della segnalazione l’ufficio incaricato nel termine anzidetto risponde all’utente indicando lo stato di avanzamento della pratica e il relativo Responsabile.<br>
                                        Il cittadino, attraverso le <b>segnalazioni</b> esprime il proprio grado di soddisfazione e di gradimento oppure viceversa la propria insoddisfazione e le proprie critiche, ciò consente di conformare, ove possibile o necessario, il servizio reso alle esigenze dell’utenza, intervenendo direttamente sugli aspetti critici segnalati, trasformando i “disservizi” in possibilità di recupero, correggendo e migliorando i processi.<br>
                                    </p>
                                </div>

                            </div>
                        </div>
                    <!--   <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-2">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-2" aria-expanded="true"
                                        aria-controls="collapsefaq-2">
                                    <div class="button-wrapper" localization-key="faq-2">
                                        Cosa si intende per Carta dei Servizi?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-2" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-2" role="region" aria-labelledby="headingfaq-2">
                                <div class="accordion-body" localization-key="answare-2">
                                    <p class="mb-3">
                                        Nelle Carte dei servizi adottate dal Comune di Genova, in accordo con le
                                        Associazioni dei consumatori, si evidenzia che:</p>
                                    <p>“I cittadini hanno diritto di formulare richieste, proposte, segnalazioni e
                                        osservazioni, nonché reclami per i<u>nadempienze rispetto agli impegni assunti
                                            con la presente Carta dei Servizi</u>.</p>
                                    <p>Il Settore ha l’obbligo di rispondere entro un tempo massimo di <u>10 giorni</u>.
                                        Qualora sia necessario un tempo maggiore per la complessità della segnalazione
                                        il Settore nel termine anzidetto risponde all’utente indicando lo stato di
                                        avanzamento della pratica e il relativo Responsabile”</p>
                                    <p>Il cittadino, attraverso le <b>segnalazioni</b>, i <b>reclami</b> ed i <b>suggerimenti</b>
                                        rispetto agli indicatori/standard di qualità, indicati nella Carta dei servizi,
                                        esprime il proprio grado di soddisfazione e di gradimento oppure viceversa la
                                        propria insoddisfazione e le proprie critiche, ciò consente di conformare, ove
                                        possibile o necessario, il servizio reso alle esigenze dell’utenza, intervenendo
                                        direttamente sugli aspetti critici segnalati, trasformando i “disservizi” in
                                        possibilità di recupero, correggendo e migliorando i processi.</p>
                                    <p>Definizioni:</p>
                                    <p><b>Segnalazione</b>: comunicazione del cittadino diretta a segnalare fatti,
                                        eventi, disservizi o malfunzionamenti dei quali l'Amministrazione comunale è
                                        direttamente o indirettamente responsabile in relazione al mancato rispetto
                                        degli impegni esplicitati nelle Carte Servizi.</p>
                                    <p><b>Reclamo</b>: espressione di insoddisfazione manifestata dal cittadino, rivolta
                                        all'Amministrazione comunale, per un’irregolarità avvenuta a proprio danno in
                                        relazione al mancato rispetto degli impegni esplicitati nelle <a
                                                href="https://smart.comune.genova.it/contenuti/carta-dei-servizi"
                                                target="_blank">Carta dei servizi</a>.</p>
                                    <p><b>Suggerimento</b>: qualsiasi comunicazione da parte del cittadino diretta a
                                        sottoporre all’Amministrazione comunale proposte e pareri per migliorare un
                                        servizio che risponde ai suoi bisogni.
                                    </p>
                                </div>

                            </div>
                        </div>-->
                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-3">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-3" aria-expanded="true"
                                        aria-controls="collapsefaq-3">
                                    <div class="button-wrapper" localization-key="faq-3">
                                        Come avviene l'accesso alla piattaforma SegnalaCi?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-3" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-3" role="region" aria-labelledby="headingfaq-3">
                                <div class="accordion-body" localization-key="answare-3">

                                    <p class="mb-3">
                                        Per poter effettuare l'attività di segnalazione e quindi utilizzare la piattaforma è necessario autenticarsi tramite Spid (sistema pubblico identità digitale), CIE (Carta d’Identità Elettronica) o CNS (Carta Nazionale dei Servizi) o in alternativa è possibile inserire una segnalazione indicando i propri dati e riferimenti senza autenticazione, ma nell’ultimo caso non sarà possibile monitorare le proprie segnalazioni. Si suggerisce pertanto di utilizzare la piattaforma con autenticazione per poter verificare l’avanzamento delle proprie segnalazioni.
                                    </p>
                                </div>

                            </div>
                        </div>


                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-4">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-4" aria-expanded="true"
                                        aria-controls="collapsefaq-4">
                                    <div class="button-wrapper" localization-key="faq-4">
                                        Come viene tutelata la riservatezza delle segnalazioni inviate?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-4" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-4" role="region" aria-labelledby="headingfaq-4">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-4">
                                        Vedere <a href="/privacy.html"
                                                  title="informativa Privacy" target="_self">Privacy</a>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-5">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-5" aria-expanded="true"
                                        aria-controls="collapsefaq-5">
                                    <div class="button-wrapper" localization-key="faq-5">
                                        Vengono pubblicate tutte le segnalazioni?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-5" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-5" role="region" aria-labelledby="headingfaq-5">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-5">
                                        No, il sistema è configurato per trasmettere tutte le segnalazioni in forma privata e in modo che ogni cittadino visualizzi solo le proprie.
                                    </p>
                                </div>

                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-6">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-6" aria-expanded="true"
                                        aria-controls="collapsefaq-6">
                                    <div class="button-wrapper" localization-key="faq-6">
                                        Che cosa significa che i/le cittadini/e possono formulare segnalazioni su mappa?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-6" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-6" role="region" aria-labelledby="headingfaq-6">
                                <div class="accordion-body">

                                    <p class="mb-3" localization-key="answare-6">
                                        Cliccando il pulsante “Segnala disservizio” si attiva la procedura di segnalazione che consente di georeferenziare il luogo della segnalazione; ossia attraverso la funzione “usa la tua posizione” posta sotto la mappa è possibile indicare la via attraverso lo spostamento sulla mappa del cursore cliccando sul punto d’interesse: il puntatore blu si posizionerà nel punto indicato (che deve essere necessariamente all’interno del territorio comunale). In alternativa è possibile digitare l’indirizzo d’interesse e selezionarlo tra i valori proposti.
                                    </p>
                                </div>

                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-7">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-7" aria-expanded="true"
                                        aria-controls="collapsefaq-7">
                                    <div class="button-wrapper" localization-key="faq-7">
                                        È possibile inviare una segnalazione anonima?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-7" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-7" role="region" aria-labelledby="headingfaq-7">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-7">
                                        Non è possibile inviare una segnalazione anonima perché l'Amministrazione ha bisogno di avere un dato identificativo del segnalante, al fine di accertare la sua volontaria partecipazione all'azione amministrativa. È possibile inserire delle segnalazioni senza autenticazione e dichiarando i dati di contatto richiesti.
                                    </p>
                                </div>

                            </div>
                        </div>
                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-8">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-8" aria-expanded="true"
                                        aria-controls="collapsefaq-8">
                                    <div class="button-wrapper" localization-key="faq-8">
                                        In che modo è possibile individuare correttamente l'ufficio responsabile per la
                                        problematica esposta?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-8" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-8" role="region" aria-labelledby="headingfaq-8">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-8">
                                        Dopo aver indicato l’indirizzo è sufficiente selezionare il tipo di disservizio e descriverlo attraverso i campi “titolo”, “dettagli” e allegando eventuali immagini e file. La “segnalazione” viene presa in carico dagli operatori dell’URP che provvederanno all'inoltro ai responsabili competenti per materia.
                                    </p>
                                </div>
                            </div>
                        </div>


                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-9">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-9" aria-expanded="true"
                                        aria-controls="collapsefaq-9">
                                    <div class="button-wrapper" localization-key="faq-9">
                                        Entro quanto tempo la segnalazione viene presa in carico?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>
                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-9" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-9" role="region" aria-labelledby="headingfaq-9">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-9">
                                        L'Urp prenderà in carico le segnalazioni entro 48 ore, nei giorni feriali.
                                    </p>
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-10">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-10" aria-expanded="true"
                                        aria-controls="collapsefaq-10">
                                    <div class="button-wrapper" localization-key="faq-10">
                                        Entro quanto tempo si può ottenere una risposta?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-10" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-10" role="region" aria-labelledby="headingfaq-10">
                                <div class="accordion-body">

                                    <p class="mb-3" localization-key="answare-10">
                                        La risposta verrà fornita mediamente entro 15 giorni. Il/La cittadino/a potrà
                                        ricevere una risposta intermedia non definitiva nel caso in cui la conclusione
                                        della “segnalazione” sia complessa e richieda più tempo.
                                    </p>
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-11">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-11" aria-expanded="true"
                                        aria-controls="collapsefaq-11">
                                    <div class="button-wrapper" localization-key="faq-11">
                                        Cosa significa che la segnalazione è stata chiusa?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-11" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-11" role="region" aria-labelledby="headingfaq-11">
                                <div class="accordion-body">

                                    <p class="mb-3" localization-key="answare-11">
                                        Nella sezione commenti della segnalazione, è possibile visualizzare la risposta ufficiale inserita da parte dell'Ente, con cui la segnalazione viene chiusa.<br/>
                                        Se l'intervento richiesto o suggerito è stato ritenuto dal responsabile del servizio utile, necessario ed economicamente sostenibile, sarà inserito nei programmi dell'Amministrazione, sulla base delle priorità decise dall'Ente stesso e secondo le modalità e i tempi definiti autonomamente dall'Ufficio.
                                        Qualora il cittadino riscontri un’anomalia nel riscontro può rispondere e inserire un nuovo commento entro 48 ore dalla chiusura.

                                    </p>
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-12">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-12" aria-expanded="true"
                                        aria-controls="collapsefaq-12">
                                    <div class="button-wrapper" localization-key="faq-12">
                                        I suggerimenti o le segnalazioni possono essere trasmessi solo online?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>
                                        </div>
                                    </div>
                                </button>
                            </div>
                            <div id="collapsefaq-12" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-12" role="region" aria-labelledby="headingfaq-12">
                                <div class="accordion-body">

                                    <p class="mb-3" localization-key="answare-12">
                                        No, i suggerimenti e le segnalazioni possono essere presentati anche di persona
                                        presso l'Ufficio Relazioni con il Pubblico (U.R.P.). Tuttavia si consiglia
                                        l'utilizzo dell'apposito strumento SegnalaCi. L'Ente si impegna a rispondere
                                        nelle stesse modalità di inoltro a tutti i suggerimenti e segnalazioni.
                                    </p>
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-13">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-13" aria-expanded="true"
                                        aria-controls="collapsefaq-13">
                                    <div class="button-wrapper" localization-key="faq-13">


                                        SegnalaCi è compatibile con dispositivi mobili (smartphone ecc..)?

                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-13" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-13" role="region" aria-labelledby="headingfaq-13">
                                <div class="accordion-body">

                                    <p class="mb-3" localization-key="answare-13">
                                        Sì, è possibile utilizzare l'applicazione con un'interfaccia semplificata e
                                        dedicata a smartphone o tablet. </p>
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-14">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-14" aria-expanded="true"
                                        aria-controls="collapsefaq-14">
                                    <div class="button-wrapper" localization-key="faq-14">
                                        È possibile caricare anche delle fotografie?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>

                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-14" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-14" role="region" aria-labelledby="headingfaq-14">
                                <div class="accordion-body" localization-key="answare-14">
                                    <p class="mb-3" >
                                        Sì. Per ogni suggerimento o segnalazione è possibile caricare delle fotografie, con un limite massimo di dimensione del file di 6 mega (attenzione alle eventuali impostazioni del Vostro cellulare).
                                    </p>
                                    <p><b><u>Il caricamento di fotografie è fortemente consigliato, soprattutto in caso
                                        di problematiche visivamente evidenti.</u></b>
                                    </p>
                                </div>

                            </div>
                        </div>


                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-15">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-15" aria-expanded="true"
                                        aria-controls="collapsefaq-15">
                                    <div class="button-wrapper" localization-key="faq-15">
                                        Come posso cancellare il mio profilo?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>
                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-15" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-15" role="region" aria-labelledby="headingfaq-15">
                                <div class="accordion-body">
                                    <p class="mb-3" localization-key="answare-15">
                                        Per cancellare il proprio profilo dalla lista degli utenti, è sufficiente inviare una e-mail (vedi contatti nella sezione Privacy). In ogni momento è possibile riaccedere.
                                    </p>
                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-header" id="headingfaq-16">
                                <button class="accordion-button collapsed title-snall-semi-bold py-3" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#collapsefaq-16" aria-expanded="true"
                                        aria-controls="collapsefaq-16">
                                    <div class="button-wrapper" localization-key="faq-16">
                                        Ci sono informazioni che è preferibile inserire nella segnalazione?
                                        <div class="icon-wrapper">
                                            <svg class="icon icon-xs me-1 icon-primary">
                                                <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#"
                                                     xlink:href="./assets/bootstrap-italia/dist/svg/sprites.svg#"></use>
                                            </svg>
                                            <span class=""></span>
                                        </div>
                                    </div>
                                </button>
                            </div>

                            <div id="collapsefaq-16" class="accordion-collapse collapse p-0"
                                 data-bs-parent="#accordionExamplefaq-16" role="region" aria-labelledby="headingfaq-16">
                                <div class="accordion-body" localization-key="answare-16">
                                    <p class="mb-3">
                                        Si consiglia di compilare tutti i campi, e fornire maggiori dettagli
                                        possibile.</p>
                                    <p>Ad esempio in caso di segnalazioni di veicoli abbandonati, occorre indicare
                                        l'indirizzo preciso o la localizzazione in cui si trova il mezzo, oltre alla
                                        targa, il tipo di veicolo e il colore.</p>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>

<footer class="it-footer mt-5" id="footer">
    <div class="it-footer-main">
        <div class="container">
            <div class="row">
                <div class="col-md-12 footer-items-wrapper pb-5">
                    <div class="row">
                        <div class="col-md-6">
                            <h2 class=" mt-5" localization-key="contacts">Contatti</h2>
                            <a class="fw-bold text-decoration-none" href="https://smart.comune.genova.it/urp"
                               localization-key="urp">
                                URP - UFFICIO RELAZIONI CON IL PUBBLICO →
                            </a><br>
                            <ul>
                                <li localization-key="number">Numero Unico: 010.1010</li>
                                <li localization-key="address">Indirizzo: Via Garibaldi 9, Palazzo Tursi, 16124 Genova
                                </li>
                                <li localization-key="vat">P. Iva: 00856930102</li>
                            </ul>
                        </div>

                        <div class="col-md-6 footer-items-wrapper logo-wrapper">
                            <img class="logo-municipality" src="assets/img/stemma_BNcroce_Comune.png"
                                 alt="logo Comune di Genova">
                            <div class="it-brand-wrapper">
                                <a href="https://smart.comune.genova.it">
                                    <div class="name-municipality">
                                        <h2 class="no_toc" localization-key="municipality">Comune di Genova</h2>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-links bg-dark">
        <div class="container">
            <div class="row">
                <div class="col-12 footer-items-wrapper">
                    <a href="/privacy.html" localization-key="privacy" data-element="privacy-policy-link">Informativa privacy</a>

                    <span class="float-md-end small text-white px-3">© 2025 <a class="px-0" href="https://link.opencitylabs.it/opensegnalazioni?utm_source=comune-di-genova&utm_medium=footer">SegnalaCi </a> powered by <a class="ps-0 pe-1" href="https://link.opencitylabs.it/footer-credits?utm_source=comune-di-genova&utm_medium=footer">OpencityItalia</a><svg data-bs-toggle="tooltip" data-bs-html="true" class="icon icon-xs icon-white"><use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use></svg></span>

                </div>
            </div>
        </div>
    </div>
</footer>
<script>
    window.OC_BASE_URL = '%PUBLIC_URL%/app';
    window.OC_AUTH_URL = '%PUBLIC_URL%/app/login';
    window.OC_USER_MENU_DISABLED = true
    window.OC_SHOW_DETAIL_ON_WEBSITE = true
    window.OC_AUTH_LABEL = 'SPID / CNS / CIE'
</script>
<script src="https://static.opencityitalia.it/widgets/login-box/version/1.6.1-rc0/js/login-box.js"></script>
<script src="./assets/bootstrap-italia/dist/js/bootstrap-italia.bundle.min.js"></script>
<script>bootstrap.loadFonts("https://static.opencityitalia.it/fonts")</script>
<script src="./assets/script.js"></script>
<script>
    // Getting the HTML
    async function FetchHtml()
    {
        let response = await fetch('%PUBLIC_URL%/VERSION');
        return await response.text(); // Returns it as Promise
    }

    async function getPage()
    {
        let html = await FetchHtml().then(text => {return text}); // Get html from the promise
        const tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
        const tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
            return new bootstrap.Tooltip(tooltipTriggerEl,{
                title: html
            })
        });
    }
    getPage();
</script>
<!-- Matomo -->
<script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
        var u="https://ingestion.webanalytics.italia.it/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', 'jLp6z6YpWQ']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Matomo Code -->
</body>
</html>
